Disambiguation evidence for RFC 1155 via surface form

"RFC 1155"

Triples (2)

Triples where some other subject referred to this entity as "RFC 1155".

RFC 1067 → relatedStandard →
"RFC 1155"
↳ resolves to RFC 1155
ⓘ
RFC 2578 → obsoletes →
"RFC 1155"
↳ resolves to RFC 1155
ⓘ